OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

Profile
Personal Photo
Options
Options
Personal Statement
charlie doesn't have a personal statement currently.
Personal Info
charlie
Age Unknown
Gender Not Set
UK - The frozen North
Birthday Unknown
Interests
No Information
Statistics
Joined: 5-June 03
Profile Views: 684*
Last Seen: 22nd April 2010 - 04:22 AM
Local Time: Aug 21 2014, 05:02 PM
87 posts (0 per day)
Contact Information
AIM No Information
Yahoo No Information
ICQ No Information
MSN No Information
Contact Private
* Profile views updated each hour

charlie

Members


Topics
Posts
Comments
Friends
My Content
5 Nov 2008
I've only lurked for the last few years since the software/distributions for my 5500 dried up but, in a moment of madness I've just bought one of these http://cgi.ebay.com.au/ws/eBayISAPI.dll?Vi...em=170273247758.

It's already got xp and office professional and was at a good price.

I thought that I could dual boot linux and replace my 5500 with it as my new toy.

Any comments?
20 Jun 2007
It seems that there's less and less of interest to those of us with a humble sl5500 these days as all the developers have newer and shinier toys.

Even Mr Hentges seems to have moved on.

Still, you've got to expect that if you're a dinozaur.
3 Mar 2006
A Homebrewer's recipe calculator

Hopelessly optimistic I know, because I can't beleive that many of my brother and sister Zaurites are as dedicated to home brewed beer as me, but it would make me very happy, if anyone cares.

Source is availabe here http://www.usermode.org/code.html

Thankyou for reading this.
17 Nov 2005
I know that it has been planned for a while but it is good that it is open source.

http://news.bbc.co.uk/1/hi/technology/4445060.stm

Chas
12 Sep 2005
Sorry if the answer is out there but I have looked.

After synching successfully for a few months using the older version of IntelliSync (the one which came with the 2.xx 'ROM's). It's suddenly stopped working with the message on the winxp box "This version of Intellysinc for does not match the version on your Zaurus. Intellysinc for Zaurus will now exit."

I'm forever tinkering and messing things up so I can't tell you what I did but this is on a frsh install of Hentges security has always been set to log in automatically as root and to sync with any network and Qtopia 1.7 to avoid hundreds of permission messages.

I'm sure it's something simple, it usually is, but beyond my meagre intellect.

I could always reflash but then I would have to install all my software again which is pestilential.

Thanks,

Chas
Last Visitors


15 Apr 2009 - 2:59

Comments
Other users have left no comments for charlie.

Friends
There are no friends to display.
RSS Lo-Fi Version Time is now: 21st August 2014 - 08:02 AM